mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇬🇧GB-82.38.31.155-0073
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.235-0090
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0094
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0087
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.49-0097
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.2-0147
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.151-0078
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.204-0155
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.187-0093
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.15-0084
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-109.201.152.181-0107
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇬🇧GB-82.38.31.218-0140
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0117
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0113
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0101
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.168-0109
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇳🇱NL-193.29.139.147-0092
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0099
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.208-0104
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0095
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-158.173.20.171-0120
  type: ss
  server: 158.173.20.171
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇬🇧GB-82.38.31.202-0081
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0089
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.34-0076
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.48-0085
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-4560
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0075
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0080
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0096
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.179-0103
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0091
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0074
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.180-0082
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.217-0098
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.216-0083
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-8.209.74.72-0126
  type: ss
  server: 8.209.74.72
  port: 20001
  cipher: chacha20-ietf-poly1305
  password: PWpjPo3tqhPN4yRZ
- name: 🇬🇧GB-82.38.31.189-0100
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0106
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0079
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.176-0142
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0110
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0088
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.58.239-0116
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-13.40.94.70-0125
  type: ss
  server: 13.40.94.70
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸_US_美国_2
  type: vless
  server: 104.17.21.32
  port: 8880
  uuid: 300f44af-adb8-42b7-b869-bef70b205d7e
  network: ws
  tls: false
  ws-opts:
    path: /pyip=ProxyIP.KR.CMLiussss.net
    headers:
      Host: icy-rice-3c1c.340-680.workers.dev
  skip-cert-verify: true
  udp: true
- name: 🇩🇪DE-209.46.102.22-0143
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇬🇧GB-82.38.31.191-0086
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.126.122-0118
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.10-0146
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.219-0145
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-146.70.61.37-0111
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇩🇪DE-18.192.67.47-4715
  type: trojan
  server: direct-hawk.rooster465.autos
  port: 443
  password: NQ26071394
  sni: direct-hawk.rooster465.autos
- name: 🇩🇪DE-3.67.79.54-4719
  type: trojan
  server: composed-sheep.rooster465.autos
  port: 443
  password: CF68213490
  sni: composed-sheep.rooster465.autos
- name: 🇮🇪IE-3.252.205.48-0119
  type: ss
  server: 3.252.205.48
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-141.98.101.181-0124
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇳🇱NL-193.169.239.14-4684
  type: trojan
  server: emerging-weevil.rooster465.autos
  port: 443
  password: CF68213490
  sni: emerging-weevil.rooster465.autos
- name: 🇳🇱NL-89.39.70.180-4733
  type: trojan
  server: eager-louse.rooster465.autos
  port: 443
  password: IQ68037294
  sni: eager-louse.rooster465.autos
- name: 🇳🇱NL-89.39.70.120-4678
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: PD07395842
  sni: pro-crane.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-4691
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0136
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇮🇪IE-34.255.124.67-4755
  type: trojan
  server: well-goshawk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: well-goshawk.rooster465.autos
- name: 🇮🇪IE-54.72.130.222-4700
  type: trojan
  server: adapting-basilisk.rooster465.autos
  port: 443
  password: CF68213490
  sni: adapting-basilisk.rooster465.autos
- name: 🇳🇴NO-185.213.23.63-0173
  type: ss
  server: 185.213.23.63
  port: 990
  cipher: chacha20-ietf-poly1305
  password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=
- name: 🇮🇪IE-3.249.220.51-4643
  type: trojan
  server: careful-penguin.rooster465.autos
  port: 443
  password: CF68213490
  sni: careful-penguin.rooster465.autos
- name: 🇵🇱PL-202.78.163.173-4685
  type: trojan
  server: top-goshawk.rooster465.autos
  port: 443
  password: WF42809561
  sni: top-goshawk.rooster465.autos
- name: 🇳🇱_NL_荷兰
  type: vless
  server: 31.76.79.118
  port: 2444
  uuid: fc1ee51e-72ec-4af0-ab0f-540c9e22427b
  servername: www.cloudflare.com
  tls: true
  flow: xtls-rprx-vision
  client-fingerprint: firefox
  reality-opts:
    public-key: JsSTmS0VKNaHF-_QKYS-_utnS-LJuPOBrWcMbVE2RDA
    short-id: 0809f782a29a2030
  skip-cert-verify: true
  udp: true
- name: 🇫🇷FR-95.170.13.47-0132
  type: ss
  server: 95.170.13.47
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇮🇪IE-18.203.81.6-4740
  type: trojan
  server: emerging-baboon.rooster465.autos
  port: 443
  password: NQ26071394
  sni: emerging-baboon.rooster465.autos
- name: 🇺🇸US-37.19.198.244-0139
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0137
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-15.204.247.244-0193
  type: ss
  server: 15.204.247.244
  port: 4444
  cipher: aes-256-gcm
  password: pKEW8JPByTVTLtM
- name: 🇺🇸US-37.19.198.160-0138
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0135
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-15.156.204.87-0406
  type: ss
  server: 15.156.204.87
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇨🇦CA-137.184.174.93-0077
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-78.142.194.96-4679
  type: trojan
  server: nl-1.tr202607.com
  port: 443
  password: LSS6HLnp7IeEEJUcox
  sni: nl-1.tr202607.com
- name: 🇨🇦CA-142.4.216.225-0144
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇺🇸US-156.146.38.170-0067
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-51.79.85.185-0404
  type: ss
  server: 51.79.85.185
  port: 8118
  cipher: aes-256-gcm
  password: cdBIDV42DCwnfIN
- name: 🇺🇸US-156.146.38.168-0068
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0070
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.169-0069
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.167-0066
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0072
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-216.105.168.18-0199
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-173.244.56.9-0108
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0105
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0112
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.133.165.160-0130
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇿🇦ZA-102.37.156.224-0131
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇹🇭TH-103.169.67.34-0129
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇯🇵JP-45.32.16.53-0102
  type: ss
  server: 45.32.16.53
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: uTBjZhDmOMwBVAJI
- name: 🇯🇵JP-149.22.87.204-0123
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-91.243.81.39-0223
  type: trojan
  server: harmless-lab.rooster465.autos
  port: 443
  password: CF68213490
  sni: harmless-lab.rooster465.autos
- name: 🇨🇳CN-121.46.230.138-0202
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇸🇬SG-91.243.81.142-4688
  type: trojan
  server: grateful-unicorn.rooster465.autos
  port: 443
  password: WG39087154
  sni: grateful-unicorn.rooster465.autos
- name: 🇸🇬SG-45.135.228.66-4687
  type: trojan
  server: wired-tick.rooster465.autos
  port: 443
  password: OD90375861
  sni: wired-tick.rooster465.autos
- name: 🇭🇰HK-47.244.120.197-4588
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇯🇵JP-149.22.87.241-0121
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-81.28.13.63-4761
  type: trojan
  server: tolerant-rattler.rooster465.autos
  port: 443
  password: CF68213490
  sni: tolerant-rattler.rooster465.autos
- name: 🇸🇬SG-91.243.81.219-4746
  type: trojan
  server: legal-glider.rooster465.autos
  port: 443
  password: SX95078263
  sni: legal-glider.rooster465.autos
- name: 🇸🇬SG-91.243.81.62-4760
  type: trojan
  server: wondrous-dogfish.rooster465.autos
  port: 443
  password: KV63147582
  sni: wondrous-dogfish.rooster465.autos
- name: 🇸🇬SG-91.243.81.188-4775
  type: trojan
  server: polite-coyote.rooster465.autos
  port: 443
  password: CF68213490
  sni: polite-coyote.rooster465.autos
- name: 🇮🇳IN-152.67.8.205-0204
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇸🇬SG-45.135.228.82-4757
  type: trojan
  server: certain-prawn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: certain-prawn.rooster465.autos
- name: 🇭🇰_HK_中国香港
  type: vmess
  server: 47.86.167.194
  port: 800
  uuid: f2c67cae-c09d-4739-947d-f5302d87a3c0
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: http
  http-opts:
    path:
    - /x
    headers:
      Host:
      - sjskendn.dingtalk.com
  udp: true
- name: 🇸🇬SG-81.28.13.151-4758
  type: trojan
  server: primary-mallard.rooster465.autos
  port: 443
  password: JA96378052
  sni: primary-mallard.rooster465.autos
- name: 🇸🇬SG-45.135.228.6-4759
  type: trojan
  server: firm-squid.rooster465.autos
  port: 443
  password: HW85960347
  sni: firm-squid.rooster465.autos
- name: 🇸🇬SG-91.243.81.223-4670
  type: trojan
  server: enabling-asp.rooster465.autos
  port: 443
  password: XG59623478
  sni: enabling-asp.rooster465.autos
- name: 🇸🇬SG-81.28.13.69-0242
  type: trojan
  server: quiet-condor.rooster465.autos
  port: 443
  password: NQ26071394
  sni: quiet-condor.rooster465.autos
- name: 🇸🇬SG-47.130.132.222-4641
  type: trojan
  server: calm-muskrat.rooster465.autos
  port: 443
  password: NQ26071394
  sni: calm-muskrat.rooster465.autos
- name: 🇸🇬SG-81.28.13.73-4735
  type: trojan
  server: nearby-muskrat.rooster465.autos
  port: 443
  password: WF42809561
  sni: nearby-muskrat.rooster465.autos
- name: 🇸🇬SG-81.28.13.86-4762
  type: trojan
  server: caring-ghoul.rooster465.autos
  port: 443
  password: WG39087154
  sni: caring-ghoul.rooster465.autos
- name: 🇸🇬SG-81.28.13.162-4773
  type: trojan
  server: evolving-baboon.rooster465.autos
  port: 443
  password: KV63147582
  sni: evolving-baboon.rooster465.autos
- name: 🇸🇬SG-52.221.222.185-4705
  type: trojan
  server: joint-ewe.rooster465.autos
  port: 443
  password: NQ26071394
  sni: joint-ewe.rooster465.autos
- name: 🇯🇵JP-149.22.87.240-0122
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-52.221.252.205-4716
  type: trojan
  server: definite-gazelle.rooster465.autos
  port: 443
  password: EQ30679154
  sni: definite-gazelle.rooster465.autos
- name: 🇸🇬SG-47.128.146.47-4721
  type: trojan
  server: pure-ram.rooster465.autos
  port: 443
  password: CF68213490
  sni: pure-ram.rooster465.autos
- name: 🇸🇬SG-13.212.181.141-4706
  type: trojan
  server: stunning-mastodon.rooster465.autos
  port: 443
  password: NQ26071394
  sni: stunning-mastodon.rooster465.autos
- name: 🇸🇬SG-52.220.181.28-4730
  type: trojan
  server: mighty-lemming.rooster465.autos
  port: 443
  password: NQ26071394
  sni: mighty-lemming.rooster465.autos
- name: 🇸🇬SG-54.169.137.148-4647
  type: trojan
  server: capable-jay.rooster465.autos
  port: 443
  password: NQ26071394
  sni: capable-jay.rooster465.autos
- name: 🇸🇬SG-45.135.228.19-4689
  type: trojan
  server: fun-labrador.rooster465.autos
  port: 443
  password: NQ26071394
  sni: fun-labrador.rooster465.autos
- name: 🇸🇬SG-13.250.60.171-4642
  type: trojan
  server: united-molly.rooster465.autos
  port: 443
  password: CF68213490
  sni: united-molly.rooster465.autos
- name: 🇳🇱NL-92.112.126.90-0210
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇸🇬SG-54.255.212.245-4675
  type: trojan
  server: new-antelope.rooster465.autos
  port: 443
  password: XG59623478
  sni: new-antelope.rooster465.autos
- name: 🇯🇵JP-176.97.73.215-0127
  type: ss
  server: 176.97.73.215
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: ma6zc4JoLRJA
- name: 🇸🇬SG-13.212.187.247-4683
  type: trojan
  server: included-hedgehog.rooster465.autos
  port: 443
  password: XG59623478
  sni: included-hedgehog.rooster465.autos
- name: 🇸🇬SG-54.254.196.251-4653
  type: trojan
  server: thorough-foxhound.rooster465.autos
  port: 443
  password: NQ26071394
  sni: thorough-foxhound.rooster465.autos
- name: 🇺🇸US-54.245.10.59-4738
  type: trojan
  server: square-gnat.rooster465.autos
  port: 443
  password: NQ26071394
  sni: square-gnat.rooster465.autos
- name: 🇺🇸US-54.213.238.59-4645
  type: trojan
  server: ultimate-jaguar.rooster465.autos
  port: 443
  password: CF68213490
  sni: ultimate-jaguar.rooster465.autos
- name: 🇺🇸US-50.112.83.226-4739
  type: trojan
  server: national-dingo.rooster465.autos
  port: 443
  password: PD07395842
  sni: national-dingo.rooster465.autos
- name: 🇬🇧GB-94.156.250.148-0189
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇺🇸US-54.70.161.72-4696
  type: trojan
  server: gentle-turtle.rooster465.autos
  port: 443
  password: NQ26071394
  sni: gentle-turtle.rooster465.autos
- name: 🇲🇾MY-118.107.222.231-0152
  type: ss
  server: 118.107.222.231
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇺🇸US-35.89.158.227-4657
  type: trojan
  server: live-drake.rooster465.autos
  port: 443
  password: CF68213490
  sni: live-drake.rooster465.autos
- name: 🇭🇰HK-185.244.208.13-4734
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇹🇼TW-36.224.152.189-0134
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇺🇸US-44.250.170.23-4709
  type: trojan
  server: shining-piranha.rooster465.autos
  port: 443
  password: CF68213490
  sni: shining-piranha.rooster465.autos
- name: 🇺🇸US-34.216.104.24-4650
  type: trojan
  server: helped-jennet.rooster465.autos
  port: 443
  password: NQ26071394
  sni: helped-jennet.rooster465.autos
- name: 🇭🇰HK-185.14.47.56-4681
  type: trojan
  server: kind-unicorn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: kind-unicorn.rooster465.autos
- name: 🇭🇰HK-185.244.208.25-4682
  type: trojan
  server: just-alpaca.rooster465.autos
  port: 443
  password: IL37892054
  sni: just-alpaca.rooster465.autos
- name: 🇹🇼TW-36.224.147.226-0217
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-91.199.84.204-4731
  type: trojan
  server: growing-oyster.rooster465.autos
  port: 443
  password: XG59623478
  sni: growing-oyster.rooster465.autos
- name: 🇹🇼TW-36.224.151.80-0133
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇰🇷KR-211.178.105.134-0151
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇨🇳CN-121.46.230.233-0150
  type: ss
  server: 121.46.230.233
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇰🇷KR-43.201.249.3-0238
  type: trojan
  server: magical-prawn.rooster465.autos
  port: 443
  password: NQ26071394
  sni: magical-prawn.rooster465.autos
- name: 🇰🇷KR-3.38.166.184-4752
  type: trojan
  server: eager-platypus.rooster465.autos
  port: 443
  password: CF68213490
  sni: eager-platypus.rooster465.autos
- name: 🇯🇵JP-31.223.184.41-4756
  type: trojan
  server: lucky-marmot.rooster465.autos
  port: 443
  password: PQ05174892
  sni: lucky-marmot.rooster465.autos
- name: 🇯🇵JP-85.234.83.45-4728
  type: trojan
  server: gentle-platypus.rooster465.autos
  port: 443
  password: NQ26071394
  sni: gentle-platypus.rooster465.autos
- name: 🇯🇵JP-31.223.184.104-4690
  type: trojan
  server: correct-starfish.rooster465.autos
  port: 443
  password: NQ26071394
  sni: correct-starfish.rooster465.autos
- name: 🇰🇷KR-52.78.121.69-4713
  type: trojan
  server: eternal-woodcock.rooster465.autos
  port: 443
  password: CF68213490
  sni: eternal-woodcock.rooster465.autos
- name: 🇰🇷KR-43.201.46.44-4686
  type: trojan
  server: funky-platypus.rooster465.autos
  port: 443
  password: WF42809561
  sni: funky-platypus.rooster465.autos
- name: 🇰🇷KR-43.201.19.184-4750
  type: trojan
  server: helping-shark.rooster465.autos
  port: 443
  password: CF68213490
  sni: helping-shark.rooster465.autos
- name: 🇰🇷KR-3.36.76.91-4710
  type: trojan
  server: moved-bluegill.rooster465.autos
  port: 443
  password: CF68213490
  sni: moved-bluegill.rooster465.autos
- name: 🇰🇷KR-3.34.192.47-4724
  type: trojan
  server: central-jawfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: central-jawfish.rooster465.autos
- name: 🇰🇷KR-52.78.195.193-4751
  type: trojan
  server: definite-ladybird.rooster465.autos
  port: 443
  password: CF68213490
  sni: definite-ladybird.rooster465.autos
- name: 🇯🇵JP-95.85.94.57-4774
  type: trojan
  server: gentle-mastiff.rooster465.autos
  port: 443
  password: CF68213490
  sni: gentle-mastiff.rooster465.autos
- name: 🇯🇵JP-85.234.83.212-4655
  type: trojan
  server: massive-ocelot.rooster465.autos
  port: 443
  password: NQ26071394
  sni: massive-ocelot.rooster465.autos
- name: 🇰🇷KR-13.124.155.60-4717
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇰🇷KR-43.202.1.241-4714
  type: trojan
  server: star-moray.rooster465.autos
  port: 443
  password: CF68213490
  sni: star-moray.rooster465.autos
- name: 🇰🇷KR-43.201.100.128-4720
  type: trojan
  server: summary-firefly.rooster465.autos
  port: 443
  password: CF68213490
  sni: summary-firefly.rooster465.autos
- name: 🇯🇵JP-52.192.45.137-4737
  type: trojan
  server: promoted-rattler.rooster465.autos
  port: 443
  password: NQ26071394
  sni: promoted-rattler.rooster465.autos
- name: 🇰🇷KR-3.35.231.219-4725
  type: trojan
  server: flexible-titmouse.rooster465.autos
  port: 443
  password: NQ26071394
  sni: flexible-titmouse.rooster465.autos
- name: 🇯🇵JP-94.177.131.233-4771
  type: trojan
  server: musical-shrew.rooster465.autos
  port: 443
  password: JT80563429
  sni: musical-shrew.rooster465.autos
- name: 🇰🇷KR-13.125.69.162-4695
  type: trojan
  server: engaging-toucan.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaging-toucan.rooster465.autos
- name: 🇰🇷KR-54.180.128.171-0185
  type: trojan
  server: accurate-cat.rooster465.autos
  port: 443
  password: NQ26071394
  sni: accurate-cat.rooster465.autos
- name: 🇰🇷KR-13.124.200.248-4649
  type: trojan
  server: distinct-llama.rooster465.autos
  port: 443
  password: ND91608427
  sni: distinct-llama.rooster465.autos
- name: 🇰🇷KR-13.124.56.133-4726
  type: trojan
  server: living-hagfish.rooster465.autos
  port: 443
  password: NQ26071394
  sni: living-hagfish.rooster465.autos
- name: 🇰🇷KR-43.202.40.193-4749
  type: trojan
  server: excited-ghoul.rooster465.autos
  port: 443
  password: PD07395842
  sni: excited-ghoul.rooster465.autos
- name: 🇰🇷KR-3.36.88.22-4718
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: CF68213490
  sni: darling-mongrel.rooster465.autos
- name: 🇰🇷KR-43.201.100.239-4753
  type: trojan
  server: caring-wallaby.rooster465.autos
  port: 443
  password: CF68213490
  sni: caring-wallaby.rooster465.autos
- name: 🇰🇷KR-52.79.98.24-4646
  type: trojan
  server: wise-rhino.rooster465.autos
  port: 443
  password: NQ26071394
  sni: wise-rhino.rooster465.autos
- name: 🇰🇷KR-43.201.103.190-4651
  type: trojan
  server: alert-fish.rooster465.autos
  port: 443
  password: CF68213490
  sni: alert-fish.rooster465.autos
- name: 🇰🇷KR-52.78.158.178-4712
  type: trojan
  server: smiling-fowl.rooster465.autos
  port: 443
  password: CF68213490
  sni: smiling-fowl.rooster465.autos
- name: 🇰🇷KR-54.180.239.104-0153
  type: trojan
  server: tough-hermit.rooster465.autos
  port: 443
  password: AE62539071
  sni: tough-hermit.rooster465.autos
- name: 🇰🇷KR-3.35.207.188-4723
  type: trojan
  server: main-fawn.rooster465.autos
  port: 443
  password: PD07395842
  sni: main-fawn.rooster465.autos
- name: 🇰🇷KR-221.139.79.57-0208
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-3.36.52.203-4704
  type: trojan
  server: inviting-rabbit.rooster465.autos
  port: 443
  password: NQ26071394
  sni: inviting-rabbit.rooster465.autos
- name: 🇰🇷KR-3.34.96.227-4711
  type: trojan
  server: musical-manatee.rooster465.autos
  port: 443
  password: CF68213490
  sni: musical-manatee.rooster465.autos
- name: 🇯🇵JP-13.193.101.187-4754
  type: trojan
  server: brief-warthog.rooster465.autos
  port: 443
  password: CF68213490
  sni: brief-warthog.rooster465.autos
- name: 🇰🇷KR-43.200.254.103-4747
  type: trojan
  server: warm-bass.rooster465.autos
  port: 443
  password: NQ26071394
  sni: warm-bass.rooster465.autos
- name: 🇰🇷KR-3.34.132.193-4748
  type: trojan
  server: internal-peacock.rooster465.autos
  port: 443
  password: NQ26071394
  sni: internal-peacock.rooster465.autos
- name: 🇰🇷KR-3.38.181.59-4727
  type: trojan
  server: neat-octopus.rooster465.autos
  port: 443
  password: NQ26071394
  sni: neat-octopus.rooster465.autos
- name: 🇯🇵JP-85.234.83.230-4640
  type: trojan
  server: sensible-mongrel.rooster465.autos
  port: 443
  password: ND91608427
  sni: sensible-mongrel.rooster465.autos
- name: 🇰🇷KR-52.78.7.106-4701
  type: trojan
  server: fit-marten.rooster465.autos
  port: 443
  password: NQ26071394
  sni: fit-marten.rooster465.autos
- name: 🇰🇷KR-43.203.214.247-4703
  type: trojan
  server: loyal-molly.rooster465.autos
  port: 443
  password: CF68213490
  sni: loyal-molly.rooster465.autos
- name: 🇰🇷KR-43.202.54.120-4708
  type: trojan
  server: grand-grub.rooster465.autos
  port: 443
  password: NQ26071394
  sni: grand-grub.rooster465.autos
- name: 🇯🇵JP-18.183.164.31-4644
  type: trojan
  server: funny-hawk.rooster465.autos
  port: 443
  password: CF68213490
  sni: funny-hawk.rooster465.autos
- name: 🇰🇷KR-43.203.172.115-4702
  type: trojan
  server: funny-hen.rooster465.autos
  port: 443
  password: CF68213490
  sni: funny-hen.rooster465.autos
- name: 🇰🇷KR-43.203.172.207-4677
  type: trojan
  server: upright-rhino.rooster465.autos
  port: 443
  password: IL37892054
  sni: upright-rhino.rooster465.autos
- name: 🇰🇷KR-43.203.195.137-4656
  type: trojan
  server: communal-sunbird.rooster465.autos
  port: 443
  password: CF68213490
  sni: communal-sunbird.rooster465.autos
- name: 🇯🇵JP-13.112.192.202-4661
  type: trojan
  server: skilled-polliwog.rooster465.autos
  port: 443
  password: NQ26071394
  sni: skilled-polliwog.rooster465.autos
- name: 🇰🇷KR-3.36.55.102-4665
  type: trojan
  server: enhanced-crayfish.rooster465.autos
  port: 443
  password: IL37892054
  sni: enhanced-crayfish.rooster465.autos
- name: 🇯🇵JP-43.207.113.142-4662
  type: trojan
  server: engaged-ram.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaged-ram.rooster465.autos
- name: 🇰🇷KR-52.78.76.194-4699
  type: trojan
  server: innocent-rattler.rooster465.autos
  port: 443
  password: CF68213490
  sni: innocent-rattler.rooster465.autos
- name: 🇰🇷KR-52.78.235.153-4698
  type: trojan
  server: worthy-labrador.rooster465.autos
  port: 443
  password: NQ26071394
  sni: worthy-labrador.rooster465.autos
- name: 🇰🇷KR-13.125.211.246-4660
  type: trojan
  server: smooth-lark.rooster465.autos
  port: 443
  password: CF68213490
  sni: smooth-lark.rooster465.autos
- name: 🇰🇷KR-43.203.121.129-4669
  type: trojan
  server: next-turkey.rooster465.autos
  port: 443
  password: ND91608427
  sni: next-turkey.rooster465.autos
- name: 🇰🇷KR-3.35.140.206-4648
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: NQ26071394
  sni: devoted-heron.rooster465.autos
- name: 🇰🇷KR-13.125.197.210-4659
  type: trojan
  server: together-amoeba.rooster465.autos
  port: 443
  password: PD07395842
  sni: together-amoeba.rooster465.autos
- name: 🇰🇷KR-43.203.235.186-4658
  type: trojan
  server: eminent-dogfish.rooster465.autos
  port: 443
  password: CF68213490
  sni: eminent-dogfish.rooster465.autos
- name: 🇰🇷KR-54.180.9.248-4664
  type: trojan
  server: evolving-kangaroo.rooster465.autos
  port: 443
  password: WF42809561
  sni: evolving-kangaroo.rooster465.autos
- name: 🇯🇵JP-95.85.94.208-4674
  type: trojan
  server: ready-kangaroo.rooster465.autos
  port: 443
  password: NQ26071394
  sni: ready-kangaroo.rooster465.autos
- name: 🇯🇵JP-31.223.184.85-4673
  type: trojan
  server: chief-cricket.rooster465.autos
  port: 443
  password: NQ26071394
  sni: chief-cricket.rooster465.autos
- name: 🇰🇷KR-3.36.112.57-4654
  type: trojan
  server: guided-pelican.rooster465.autos
  port: 443
  password: NQ26071394
  sni: guided-pelican.rooster465.autos
- name: 🇯🇵JP-172.111.146.64-4598
  type: vmess
  server: 172.111.146.64
  port: 80
  uuid: 05b8c783-7f59-47f9-9923-06a465679f6a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /vmess/
    headers: {}
- name: 🇰🇷KR-109.61.127.63-4742
  type: trojan
  server: accurate-drake.rooster465.autos
  port: 443
  password: IQ68037294
  sni: accurate-drake.rooster465.autos
- name: 🇰🇷KR-109.61.127.96-4729
  type: trojan
  server: select-marmoset.rooster465.autos
  port: 443
  password: IL37892054
  sni: select-marmoset.rooster465.autos
- name: 🇰🇷KR-109.61.127.36-4772
  type: trojan
  server: closing-crow.rooster465.autos
  port: 443
  password: ZY07256934
  sni: closing-crow.rooster465.autos
- name: 🇦🇺AU-87.121.33.14-4741
  type: trojan
  server: true-pony.rooster465.autos
  port: 443
  password: PD07395842
  sni: true-pony.rooster465.autos
- name: 🇲🇾MY-47.250.45.234-4604
  type: vmess
  server: 47.250.45.234
  port: 8613
  uuid: 80039b4d-bac0-4f89-82c7-54fad3b0a1ea
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇦🇺AU-87.121.33.164-4663
  type: trojan
  server: evident-gnat.rooster465.autos
  port: 443
  password: JA96378052
  sni: evident-gnat.rooster465.autos
- name: 🇭🇰HK-156.245.232.239-0209
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇬🇧GB-82.38.31.199-0128
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇨🇳CN-121.46.230.137-0141
  type: ss
  server: 121.46.230.137
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇭🇰_HK_中国香港_2
  type: vmess
  server: m01c7b2z26dtqgee.v.3dns.vip
  port: 443
  uuid: f23bb427c1f94373876c2f43e9f790f3
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /ws-vmess
  udp: true
- name: 🇰🇷KR-218.237.185.230-0149
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-218.237.185.230-0148
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇭🇰_HK_中国香港_1
  type: vmess
  server: drbkg16egf3fzlm3.v.3dns.vip
  port: 443
  uuid: f23bb427c1f94373876c2f43e9f790f3
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /ws-vmess
  udp: true
- name: 🇨🇳CN-121.46.230.232-0198
  type: ss
  server: 121.46.230.232
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇰🇷KR-141.164.45.187-4599
  type: ss
  server: 141.164.45.187
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇬🇧GB-82.38.31.155-0073
  - 🇳🇱NL-193.29.139.235-0090
  - 🇬🇧GB-82.38.31.35-0094
  - 🇬🇧GB-82.38.31.36-0087
  - 🇬🇧GB-82.38.31.49-0097
  - 🇬🇧GB-82.38.31.2-0147
  - 🇳🇱NL-193.29.139.151-0078
  - 🇳🇱NL-193.29.139.204-0155
  - 🇬🇧GB-82.38.31.187-0093
  - 🇬🇧GB-82.38.31.15-0084
  - 🇳🇱NL-109.201.152.181-0107
  - 🇬🇧GB-82.38.31.218-0140
  - 🇬🇧GB-82.38.31.16-0117
  - 🇬🇧GB-82.38.31.194-0113
  - 🇬🇧GB-82.38.31.184-0101
  - 🇳🇱NL-193.29.139.168-0109
  - 🇳🇱NL-193.29.139.147-0092
  - 🇬🇧GB-82.38.31.212-0099
  - 🇬🇧GB-82.38.31.208-0104
  - 🇳🇱NL-193.29.139.223-0095
  - 🇳🇱NL-158.173.20.171-0120
  - 🇬🇧GB-82.38.31.202-0081
  - 🇬🇧GB-82.38.31.149-0089
  - 🇬🇧GB-82.38.31.34-0076
  - 🇬🇧GB-82.38.31.48-0085
  - 🇬🇧GB-82.38.31.46-4560
  - 🇬🇧GB-82.38.31.205-0075
  - 🇬🇧GB-82.38.31.174-0080
  - 🇬🇧GB-82.38.31.35-0096
  - 🇬🇧GB-82.38.31.179-0103
  - 🇬🇧GB-82.38.31.174-0091
  - 🇬🇧GB-82.38.31.57-0074
  - 🇬🇧GB-82.38.31.180-0082
  - 🇬🇧GB-82.38.31.217-0098
  - 🇬🇧GB-82.38.31.216-0083
  - 🇩🇪DE-8.209.74.72-0126
  - 🇬🇧GB-82.38.31.189-0100
  - 🇬🇧GB-82.38.31.210-0106
  - 🇬🇧GB-82.38.31.214-0079
  - 🇬🇧GB-82.38.31.176-0142
  - 🇬🇧GB-82.38.31.192-0110
  - 🇬🇧GB-82.38.31.186-0088
  - 🇳🇱NL-108.181.58.239-0116
  - 🇬🇧GB-13.40.94.70-0125
  - 🇺🇸_US_美国_2
  - 🇩🇪DE-209.46.102.22-0143
  - 🇬🇧GB-82.38.31.191-0086
  - 🇳🇱NL-108.181.126.122-0118
  - 🇬🇧GB-82.38.31.10-0146
  - 🇬🇧GB-82.38.31.219-0145
  - 🇬🇧GB-146.70.61.37-0111
  - 🇩🇪DE-18.192.67.47-4715
  - 🇩🇪DE-3.67.79.54-4719
  - 🇮🇪IE-3.252.205.48-0119
  - 🇬🇧GB-141.98.101.181-0124
  - 🇳🇱NL-193.169.239.14-4684
  - 🇳🇱NL-89.39.70.180-4733
  - 🇳🇱NL-89.39.70.120-4678
  - 🇵🇱PL-202.78.163.19-4691
  - 🇺🇸US-144.31.243.2-0136
  - 🇮🇪IE-34.255.124.67-4755
  - 🇮🇪IE-54.72.130.222-4700
  - 🇳🇴NO-185.213.23.63-0173
  - 🇮🇪IE-3.249.220.51-4643
  - 🇵🇱PL-202.78.163.173-4685
  - 🇳🇱_NL_荷兰
  - 🇫🇷FR-95.170.13.47-0132
  - 🇮🇪IE-18.203.81.6-4740
  - 🇺🇸US-37.19.198.244-0139
  - 🇺🇸US-37.19.198.236-0137
  - 🇺🇸US-15.204.247.244-0193
  - 🇺🇸US-37.19.198.160-0138
  - 🇺🇸US-37.19.198.243-0135
  - 🇨🇦CA-15.156.204.87-0406
  - 🇨🇦CA-137.184.174.93-0077
  - 🇳🇱NL-78.142.194.96-4679
  - 🇨🇦CA-142.4.216.225-0144
  - 🇺🇸US-156.146.38.170-0067
  - 🇨🇦CA-51.79.85.185-0404
  - 🇺🇸US-156.146.38.168-0068
  - 🇺🇸US-108.181.0.177-0070
  - 🇺🇸US-156.146.38.169-0069
  - 🇺🇸US-156.146.38.167-0066
  - 🇨🇦CA-108.181.118.10-0072
  - 🇺🇸US-216.105.168.18-0199
  - 🇺🇸US-173.244.56.9-0108
  - 🇺🇸US-173.244.56.6-0105
  - 🇨🇦CA-149.22.95.183-0112
  - 🇿🇦ZA-102.133.165.160-0130
  - 🇿🇦ZA-102.37.156.224-0131
  - 🇹🇭TH-103.169.67.34-0129
  - 🇯🇵JP-45.32.16.53-0102
  - 🇯🇵JP-149.22.87.204-0123
  - 🇸🇬SG-91.243.81.39-0223
  - 🇨🇳CN-121.46.230.138-0202
  - 🇸🇬SG-91.243.81.142-4688
  - 🇸🇬SG-45.135.228.66-4687
  - 🇭🇰HK-47.244.120.197-4588
  - 🇯🇵JP-149.22.87.241-0121
  - 🇸🇬SG-81.28.13.63-4761
  - 🇸🇬SG-91.243.81.219-4746
  - 🇸🇬SG-91.243.81.62-4760
  - 🇸🇬SG-91.243.81.188-4775
  - 🇮🇳IN-152.67.8.205-0204
  - 🇸🇬SG-45.135.228.82-4757
  - 🇭🇰_HK_中国香港
  - 🇸🇬SG-81.28.13.151-4758
  - 🇸🇬SG-45.135.228.6-4759
  - 🇸🇬SG-91.243.81.223-4670
  - 🇸🇬SG-81.28.13.69-0242
  - 🇸🇬SG-47.130.132.222-4641
  - 🇸🇬SG-81.28.13.73-4735
  - 🇸🇬SG-81.28.13.86-4762
  - 🇸🇬SG-81.28.13.162-4773
  - 🇸🇬SG-52.221.222.185-4705
  - 🇯🇵JP-149.22.87.240-0122
  - 🇸🇬SG-52.221.252.205-4716
  - 🇸🇬SG-47.128.146.47-4721
  - 🇸🇬SG-13.212.181.141-4706
  - 🇸🇬SG-52.220.181.28-4730
  - 🇸🇬SG-54.169.137.148-4647
  - 🇸🇬SG-45.135.228.19-4689
  - 🇸🇬SG-13.250.60.171-4642
  - 🇳🇱NL-92.112.126.90-0210
  - 🇸🇬SG-54.255.212.245-4675
  - 🇯🇵JP-176.97.73.215-0127
  - 🇸🇬SG-13.212.187.247-4683
  - 🇸🇬SG-54.254.196.251-4653
  - 🇺🇸US-54.245.10.59-4738
  - 🇺🇸US-54.213.238.59-4645
  - 🇺🇸US-50.112.83.226-4739
  - 🇬🇧GB-94.156.250.148-0189
  - 🇺🇸US-54.70.161.72-4696
  - 🇲🇾MY-118.107.222.231-0152
  - 🇺🇸US-35.89.158.227-4657
  - 🇭🇰HK-185.244.208.13-4734
  - 🇹🇼TW-36.224.152.189-0134
  - 🇺🇸US-44.250.170.23-4709
  - 🇺🇸US-34.216.104.24-4650
  - 🇭🇰HK-185.14.47.56-4681
  - 🇭🇰HK-185.244.208.25-4682
  - 🇹🇼TW-36.224.147.226-0217
  - 🇭🇰HK-91.199.84.204-4731
  - 🇹🇼TW-36.224.151.80-0133
  - 🇰🇷KR-211.178.105.134-0151
  - 🇨🇳CN-121.46.230.233-0150
  - 🇰🇷KR-43.201.249.3-0238
  - 🇰🇷KR-3.38.166.184-4752
  - 🇯🇵JP-31.223.184.41-4756
  - 🇯🇵JP-85.234.83.45-4728
  - 🇯🇵JP-31.223.184.104-4690
  - 🇰🇷KR-52.78.121.69-4713
  - 🇰🇷KR-43.201.46.44-4686
  - 🇰🇷KR-43.201.19.184-4750
  - 🇰🇷KR-3.36.76.91-4710
  - 🇰🇷KR-3.34.192.47-4724
  - 🇰🇷KR-52.78.195.193-4751
  - 🇯🇵JP-95.85.94.57-4774
  - 🇯🇵JP-85.234.83.212-4655
  - 🇰🇷KR-13.124.155.60-4717
  - 🇰🇷KR-43.202.1.241-4714
  - 🇰🇷KR-43.201.100.128-4720
  - 🇯🇵JP-52.192.45.137-4737
  - 🇰🇷KR-3.35.231.219-4725
  - 🇯🇵JP-94.177.131.233-4771
  - 🇰🇷KR-13.125.69.162-4695
  - 🇰🇷KR-54.180.128.171-0185
  - 🇰🇷KR-13.124.200.248-4649
  - 🇰🇷KR-13.124.56.133-4726
  - 🇰🇷KR-43.202.40.193-4749
  - 🇰🇷KR-3.36.88.22-4718
  - 🇰🇷KR-43.201.100.239-4753
  - 🇰🇷KR-52.79.98.24-4646
  - 🇰🇷KR-43.201.103.190-4651
  - 🇰🇷KR-52.78.158.178-4712
  - 🇰🇷KR-54.180.239.104-0153
  - 🇰🇷KR-3.35.207.188-4723
  - 🇰🇷KR-221.139.79.57-0208
  - 🇰🇷KR-3.36.52.203-4704
  - 🇰🇷KR-3.34.96.227-4711
  - 🇯🇵JP-13.193.101.187-4754
  - 🇰🇷KR-43.200.254.103-4747
  - 🇰🇷KR-3.34.132.193-4748
  - 🇰🇷KR-3.38.181.59-4727
  - 🇯🇵JP-85.234.83.230-4640
  - 🇰🇷KR-52.78.7.106-4701
  - 🇰🇷KR-43.203.214.247-4703
  - 🇰🇷KR-43.202.54.120-4708
  - 🇯🇵JP-18.183.164.31-4644
  - 🇰🇷KR-43.203.172.115-4702
  - 🇰🇷KR-43.203.172.207-4677
  - 🇰🇷KR-43.203.195.137-4656
  - 🇯🇵JP-13.112.192.202-4661
  - 🇰🇷KR-3.36.55.102-4665
  - 🇯🇵JP-43.207.113.142-4662
  - 🇰🇷KR-52.78.76.194-4699
  - 🇰🇷KR-52.78.235.153-4698
  - 🇰🇷KR-13.125.211.246-4660
  - 🇰🇷KR-43.203.121.129-4669
  - 🇰🇷KR-3.35.140.206-4648
  - 🇰🇷KR-13.125.197.210-4659
  - 🇰🇷KR-43.203.235.186-4658
  - 🇰🇷KR-54.180.9.248-4664
  - 🇯🇵JP-95.85.94.208-4674
  - 🇯🇵JP-31.223.184.85-4673
  - 🇰🇷KR-3.36.112.57-4654
  - 🇯🇵JP-172.111.146.64-4598
  - 🇰🇷KR-109.61.127.63-4742
  - 🇰🇷KR-109.61.127.96-4729
  - 🇰🇷KR-109.61.127.36-4772
  - 🇦🇺AU-87.121.33.14-4741
  - 🇲🇾MY-47.250.45.234-4604
  - 🇦🇺AU-87.121.33.164-4663
  - 🇭🇰HK-156.245.232.239-0209
  - 🇬🇧GB-82.38.31.199-0128
  - 🇨🇳CN-121.46.230.137-0141
  - 🇭🇰_HK_中国香港_2
  - 🇰🇷KR-218.237.185.230-0149
  - 🇰🇷KR-218.237.185.230-0148
  - 🇭🇰_HK_中国香港_1
  - 🇨🇳CN-121.46.230.232-0198
  - 🇰🇷KR-141.164.45.187-4599
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇬🇧GB-82.38.31.155-0073
  - 🇳🇱NL-193.29.139.235-0090
  - 🇬🇧GB-82.38.31.35-0094
  - 🇬🇧GB-82.38.31.36-0087
  - 🇬🇧GB-82.38.31.49-0097
  - 🇬🇧GB-82.38.31.2-0147
  - 🇳🇱NL-193.29.139.151-0078
  - 🇳🇱NL-193.29.139.204-0155
  - 🇬🇧GB-82.38.31.187-0093
  - 🇬🇧GB-82.38.31.15-0084
  - 🇳🇱NL-109.201.152.181-0107
  - 🇬🇧GB-82.38.31.218-0140
  - 🇬🇧GB-82.38.31.16-0117
  - 🇬🇧GB-82.38.31.194-0113
  - 🇬🇧GB-82.38.31.184-0101
  - 🇳🇱NL-193.29.139.168-0109
  - 🇳🇱NL-193.29.139.147-0092
  - 🇬🇧GB-82.38.31.212-0099
  - 🇬🇧GB-82.38.31.208-0104
  - 🇳🇱NL-193.29.139.223-0095
  - 🇳🇱NL-158.173.20.171-0120
  - 🇬🇧GB-82.38.31.202-0081
  - 🇬🇧GB-82.38.31.149-0089
  - 🇬🇧GB-82.38.31.34-0076
  - 🇬🇧GB-82.38.31.48-0085
  - 🇬🇧GB-82.38.31.46-4560
  - 🇬🇧GB-82.38.31.205-0075
  - 🇬🇧GB-82.38.31.174-0080
  - 🇬🇧GB-82.38.31.35-0096
  - 🇬🇧GB-82.38.31.179-0103
  - 🇬🇧GB-82.38.31.174-0091
  - 🇬🇧GB-82.38.31.57-0074
  - 🇬🇧GB-82.38.31.180-0082
  - 🇬🇧GB-82.38.31.217-0098
  - 🇬🇧GB-82.38.31.216-0083
  - 🇩🇪DE-8.209.74.72-0126
  - 🇬🇧GB-82.38.31.189-0100
  - 🇬🇧GB-82.38.31.210-0106
  - 🇬🇧GB-82.38.31.214-0079
  - 🇬🇧GB-82.38.31.176-0142
  - 🇬🇧GB-82.38.31.192-0110
  - 🇬🇧GB-82.38.31.186-0088
  - 🇳🇱NL-108.181.58.239-0116
  - 🇬🇧GB-13.40.94.70-0125
  - 🇺🇸_US_美国_2
  - 🇩🇪DE-209.46.102.22-0143
  - 🇬🇧GB-82.38.31.191-0086
  - 🇳🇱NL-108.181.126.122-0118
  - 🇬🇧GB-82.38.31.10-0146
  - 🇬🇧GB-82.38.31.219-0145
  - 🇬🇧GB-146.70.61.37-0111
  - 🇩🇪DE-18.192.67.47-4715
  - 🇩🇪DE-3.67.79.54-4719
  - 🇮🇪IE-3.252.205.48-0119
  - 🇬🇧GB-141.98.101.181-0124
  - 🇳🇱NL-193.169.239.14-4684
  - 🇳🇱NL-89.39.70.180-4733
  - 🇳🇱NL-89.39.70.120-4678
  - 🇵🇱PL-202.78.163.19-4691
  - 🇺🇸US-144.31.243.2-0136
  - 🇮🇪IE-34.255.124.67-4755
  - 🇮🇪IE-54.72.130.222-4700
  - 🇳🇴NO-185.213.23.63-0173
  - 🇮🇪IE-3.249.220.51-4643
  - 🇵🇱PL-202.78.163.173-4685
  - 🇳🇱_NL_荷兰
  - 🇫🇷FR-95.170.13.47-0132
  - 🇮🇪IE-18.203.81.6-4740
  - 🇺🇸US-37.19.198.244-0139
  - 🇺🇸US-37.19.198.236-0137
  - 🇺🇸US-15.204.247.244-0193
  - 🇺🇸US-37.19.198.160-0138
  - 🇺🇸US-37.19.198.243-0135
  - 🇨🇦CA-15.156.204.87-0406
  - 🇨🇦CA-137.184.174.93-0077
  - 🇳🇱NL-78.142.194.96-4679
  - 🇨🇦CA-142.4.216.225-0144
  - 🇺🇸US-156.146.38.170-0067
  - 🇨🇦CA-51.79.85.185-0404
  - 🇺🇸US-156.146.38.168-0068
  - 🇺🇸US-108.181.0.177-0070
  - 🇺🇸US-156.146.38.169-0069
  - 🇺🇸US-156.146.38.167-0066
  - 🇨🇦CA-108.181.118.10-0072
  - 🇺🇸US-216.105.168.18-0199
  - 🇺🇸US-173.244.56.9-0108
  - 🇺🇸US-173.244.56.6-0105
  - 🇨🇦CA-149.22.95.183-0112
  - 🇿🇦ZA-102.133.165.160-0130
  - 🇿🇦ZA-102.37.156.224-0131
  - 🇹🇭TH-103.169.67.34-0129
  - 🇯🇵JP-45.32.16.53-0102
  - 🇯🇵JP-149.22.87.204-0123
  - 🇸🇬SG-91.243.81.39-0223
  - 🇨🇳CN-121.46.230.138-0202
  - 🇸🇬SG-91.243.81.142-4688
  - 🇸🇬SG-45.135.228.66-4687
  - 🇭🇰HK-47.244.120.197-4588
  - 🇯🇵JP-149.22.87.241-0121
  - 🇸🇬SG-81.28.13.63-4761
  - 🇸🇬SG-91.243.81.219-4746
  - 🇸🇬SG-91.243.81.62-4760
  - 🇸🇬SG-91.243.81.188-4775
  - 🇮🇳IN-152.67.8.205-0204
  - 🇸🇬SG-45.135.228.82-4757
  - 🇭🇰_HK_中国香港
  - 🇸🇬SG-81.28.13.151-4758
  - 🇸🇬SG-45.135.228.6-4759
  - 🇸🇬SG-91.243.81.223-4670
  - 🇸🇬SG-81.28.13.69-0242
  - 🇸🇬SG-47.130.132.222-4641
  - 🇸🇬SG-81.28.13.73-4735
  - 🇸🇬SG-81.28.13.86-4762
  - 🇸🇬SG-81.28.13.162-4773
  - 🇸🇬SG-52.221.222.185-4705
  - 🇯🇵JP-149.22.87.240-0122
  - 🇸🇬SG-52.221.252.205-4716
  - 🇸🇬SG-47.128.146.47-4721
  - 🇸🇬SG-13.212.181.141-4706
  - 🇸🇬SG-52.220.181.28-4730
  - 🇸🇬SG-54.169.137.148-4647
  - 🇸🇬SG-45.135.228.19-4689
  - 🇸🇬SG-13.250.60.171-4642
  - 🇳🇱NL-92.112.126.90-0210
  - 🇸🇬SG-54.255.212.245-4675
  - 🇯🇵JP-176.97.73.215-0127
  - 🇸🇬SG-13.212.187.247-4683
  - 🇸🇬SG-54.254.196.251-4653
  - 🇺🇸US-54.245.10.59-4738
  - 🇺🇸US-54.213.238.59-4645
  - 🇺🇸US-50.112.83.226-4739
  - 🇬🇧GB-94.156.250.148-0189
  - 🇺🇸US-54.70.161.72-4696
  - 🇲🇾MY-118.107.222.231-0152
  - 🇺🇸US-35.89.158.227-4657
  - 🇭🇰HK-185.244.208.13-4734
  - 🇹🇼TW-36.224.152.189-0134
  - 🇺🇸US-44.250.170.23-4709
  - 🇺🇸US-34.216.104.24-4650
  - 🇭🇰HK-185.14.47.56-4681
  - 🇭🇰HK-185.244.208.25-4682
  - 🇹🇼TW-36.224.147.226-0217
  - 🇭🇰HK-91.199.84.204-4731
  - 🇹🇼TW-36.224.151.80-0133
  - 🇰🇷KR-211.178.105.134-0151
  - 🇨🇳CN-121.46.230.233-0150
  - 🇰🇷KR-43.201.249.3-0238
  - 🇰🇷KR-3.38.166.184-4752
  - 🇯🇵JP-31.223.184.41-4756
  - 🇯🇵JP-85.234.83.45-4728
  - 🇯🇵JP-31.223.184.104-4690
  - 🇰🇷KR-52.78.121.69-4713
  - 🇰🇷KR-43.201.46.44-4686
  - 🇰🇷KR-43.201.19.184-4750
  - 🇰🇷KR-3.36.76.91-4710
  - 🇰🇷KR-3.34.192.47-4724
  - 🇰🇷KR-52.78.195.193-4751
  - 🇯🇵JP-95.85.94.57-4774
  - 🇯🇵JP-85.234.83.212-4655
  - 🇰🇷KR-13.124.155.60-4717
  - 🇰🇷KR-43.202.1.241-4714
  - 🇰🇷KR-43.201.100.128-4720
  - 🇯🇵JP-52.192.45.137-4737
  - 🇰🇷KR-3.35.231.219-4725
  - 🇯🇵JP-94.177.131.233-4771
  - 🇰🇷KR-13.125.69.162-4695
  - 🇰🇷KR-54.180.128.171-0185
  - 🇰🇷KR-13.124.200.248-4649
  - 🇰🇷KR-13.124.56.133-4726
  - 🇰🇷KR-43.202.40.193-4749
  - 🇰🇷KR-3.36.88.22-4718
  - 🇰🇷KR-43.201.100.239-4753
  - 🇰🇷KR-52.79.98.24-4646
  - 🇰🇷KR-43.201.103.190-4651
  - 🇰🇷KR-52.78.158.178-4712
  - 🇰🇷KR-54.180.239.104-0153
  - 🇰🇷KR-3.35.207.188-4723
  - 🇰🇷KR-221.139.79.57-0208
  - 🇰🇷KR-3.36.52.203-4704
  - 🇰🇷KR-3.34.96.227-4711
  - 🇯🇵JP-13.193.101.187-4754
  - 🇰🇷KR-43.200.254.103-4747
  - 🇰🇷KR-3.34.132.193-4748
  - 🇰🇷KR-3.38.181.59-4727
  - 🇯🇵JP-85.234.83.230-4640
  - 🇰🇷KR-52.78.7.106-4701
  - 🇰🇷KR-43.203.214.247-4703
  - 🇰🇷KR-43.202.54.120-4708
  - 🇯🇵JP-18.183.164.31-4644
  - 🇰🇷KR-43.203.172.115-4702
  - 🇰🇷KR-43.203.172.207-4677
  - 🇰🇷KR-43.203.195.137-4656
  - 🇯🇵JP-13.112.192.202-4661
  - 🇰🇷KR-3.36.55.102-4665
  - 🇯🇵JP-43.207.113.142-4662
  - 🇰🇷KR-52.78.76.194-4699
  - 🇰🇷KR-52.78.235.153-4698
  - 🇰🇷KR-13.125.211.246-4660
  - 🇰🇷KR-43.203.121.129-4669
  - 🇰🇷KR-3.35.140.206-4648
  - 🇰🇷KR-13.125.197.210-4659
  - 🇰🇷KR-43.203.235.186-4658
  - 🇰🇷KR-54.180.9.248-4664
  - 🇯🇵JP-95.85.94.208-4674
  - 🇯🇵JP-31.223.184.85-4673
  - 🇰🇷KR-3.36.112.57-4654
  - 🇯🇵JP-172.111.146.64-4598
  - 🇰🇷KR-109.61.127.63-4742
  - 🇰🇷KR-109.61.127.96-4729
  - 🇰🇷KR-109.61.127.36-4772
  - 🇦🇺AU-87.121.33.14-4741
  - 🇲🇾MY-47.250.45.234-4604
  - 🇦🇺AU-87.121.33.164-4663
  - 🇭🇰HK-156.245.232.239-0209
  - 🇬🇧GB-82.38.31.199-0128
  - 🇨🇳CN-121.46.230.137-0141
  - 🇭🇰_HK_中国香港_2
  - 🇰🇷KR-218.237.185.230-0149
  - 🇰🇷KR-218.237.185.230-0148
  - 🇭🇰_HK_中国香港_1
  - 🇨🇳CN-121.46.230.232-0198
  - 🇰🇷KR-141.164.45.187-4599
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
